#!/bin/bash

### Please edit ############
NAME=ChrI         # Name
ALPHA=6.6         # Alpha
KLONG=0.000001    # k^long [kT0, T0 = 298 K, kT0 = 0.6 kcal.mol]
ELJ=0.1           # k^ev [kT0]
D0LINK=2.56       # d0link for Vlink in the unit fo alpha
############################

DATA="$NAME".dat
HIC="$NAME".hic
N=`wc -l "../1_Setup/$DATA" | awk '{print $1}'`

rm -f out.???

echo "$N" > in
echo \""../1_Setup/$DATA"\" >> in
echo "$ALPHA" >> in
echo \""../1_Setup/$HIC"\" >> in
echo "$KLONG" >> in
echo "$ELJ" >> in
echo "$D0LINK" >> in

../0_Programs/bin/Param.exe < in

rm -f in
